Subject: RE: [lojban] space tenses

From: "And Rosta" <[email-masked]>
Date: Sun, 11 Aug 2002 19:07:05 +0100

Jorge:
> I can't say how common that usage is. I don't think people use
> it that much, and I discourage it as much as I can, but it has
> been the official interpretation, and there are even examples
> in the Book: {mi klama le zarci pu'o le nu mi citka} is
> interpreted as {mi klama le zarci ca le nu mi pu'o citka}
> instead of as {mi pu'o klama le zarci ca le nu mi citka}.
> As you say, the blurb tends to force that interpretation,
> but it is a weird usage if you analyze it carefully.

Can you explain? I've tried not to learn or think about the
tense system, because I dislike it so much, but naively I
would gloss these thus:

{mi klama le zarci pu'o le nu mi citka} 

I go to the shop in the runup to my eating.

{mi klama le zarci ca le nu mi pu'o citka}

I go to the shop at the time of the runup to my eating.

{mi pu'o klama le zarci ca le nu mi citka}.

It is the runup to my going, at the time of my eating, to the store.

Hence my naive glossing reflects the usage you consider erroneous.

Oh, I see: the issue is whether pu'o means "runup to" or "inchoative"
or "until", since all 3 are different but equally sanctioned by the
ma'oste, just like ba'o (aftermath v. since v. perfective).

> >As usual, when xorxes isn't unlojbanic, he is right -- and
> >often when he at first seems unlojbanic as well. [I have the distinct
> >feeling that I have been on the wrong side of this issue in the past but
> >can't find the cases at the moment;
> 
> The most intense discussions on this, as I remember, I had with
> Lojbab, and they were before you joined the list, and also before
> the Book was published. Obviously I did not manage to convince
> him.

Nobody manages to convince Lojbab. What convinces Lojbab is when
one or more people he esteems get convinced.

--And.